/**Begin D:\PDM_UPGRADE\PDM1\CAS_table.sql **/
 EXEC p_AlterColumn 'T_CAS_PAYMENTBILL', 'FPAYERNUMBER', 'NVARCHAR(500)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_CAS_PAYMENTBILL', 'FPAYEENUMBER', 'NVARCHAR(500)', 'NOT NULL', '1111', ''' ''';

/**End D:\PDM_UPGRADE\PDM1\CAS_table.sql **/
